header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241101.003208'
    fullname: Rocky Linux
    id: Rocky-9.4-20241101.003208
    release: '9.4'
    timestamp: 1730421128.8960903
